Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Automatic installer lang files (20100909)

  • Loading branch information...
commit 27789c0c9613f5814c91f2c61bb13f72e58d4548 1 parent 2959db4
AMOS bot authored
View
16 install/lang/hr/install.php
@@ -31,15 +31,29 @@
$string['admindirname'] = 'Admin mapa';
$string['availablelangs'] = 'Popis dostupnih jezika';
$string['chooselanguagehead'] = 'Odaberite jezik';
+$string['chooselanguagesub'] = 'Molimo odaberite jezik instalacije. Ovaj jezik će biti korišten kao zadani jezik sustava, a kasnije to možete lagano promijeniti.';
+$string['clialreadyinstalled'] = 'Datoteka config.php već postoji. Upotrijebite naredbu admin/cli/upgrade.php ako želite nadograditi svoj sustav.';
+$string['cliinstallheader'] = 'Moodle {$a} program za instalaciju iz naredbenog retka';
$string['databasehost'] = 'Poslužitelj baze podataka (HOST)';
$string['databasename'] = 'Naziv baze podataka';
-$string['databasetypehead'] = 'Odaberite tip baze podataka';
+$string['databasetypehead'] = 'Odaberite vrstu baze podataka';
$string['dataroot'] = 'Mapa s podacima';
$string['dbprefix'] = 'Prefiks tablice';
$string['dirroot'] = 'Moodle mapa';
+$string['environmenthead'] = 'Provjera okruženja vašeg poslužitelja ...';
+$string['errorsinenvironment'] = 'Pogreške u okruženju poslužitelja!';
$string['installation'] = 'Instalacija';
+$string['langdownloaderror'] = 'Nažalost, jezik "{$a}" nije instaliran. Proces instalacije će biti nastavljen na engleskom jeziku.';
$string['paths'] = 'Putanje (PATH)';
+$string['pathserrcreatedataroot'] = 'Instalacijska skripta ne može stvoriti \'Mapu s podacima\' ({$a->dataroot}).';
$string['pathshead'] = 'Potvrdi putanje (PATH)';
+$string['pathsrodataroot'] = 'Nije moguće zapisivanje u podatkovnu (dataroot) mapu.';
+$string['pathssubdirroot'] = 'Puna putanja (PATH) do Moodle instalacije.';
+$string['pathsunsecuredataroot'] = 'Podatkovna (dataroot) mapa nije sigurna';
+$string['pathswrongadmindir'] = 'Admin mapa ne postoji';
$string['phpextension'] = 'PHP ekstenzija {$a}';
$string['phpversion'] = 'PHP inačica';
+$string['phpversionhelp'] = '<p>Moodle zahtijeva najmanje PHP inačicu 4.3.0 ili 5.1.0 (5.0.x funkcionira uz brojne uočene probleme).</p> <p>Trenutno imate inačicu {$a}</p> <p>Morate nadograditi PHP ili premestiti Moodle instalaciju na web poslužitelj s novijom verzijom PHP-a!</br> (U slučaju inačice 5.0.x bilo bi najbolje da je vratite na inačicu 4.4.x)</p>';
+$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
+$string['welcomep40'] = 'Ovaj paket obuhvaća i <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['wwwroot'] = 'Web adresa';
View
1  install/lang/zh_cn/admin.php
@@ -30,6 +30,7 @@
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
+$string['cliincorrectvalueretry'] = '不正确的值,请重试';
$string['cliyesnoprompt'] = '输入y(表示是)或n(表示否)';
$string['environmentrequireinstall'] = '必需安装并激活';
$string['environmentrequireversion'] = '需要 {$a->needed} 版本,而您的是 {$a->current}';
View
4 install/lang/zh_cn/install.php
@@ -31,13 +31,13 @@
$string['admindirname'] = '管理目录';
$string['availablelangs'] = '可用的语言包';
$string['chooselanguagehead'] = '选择一种语言';
-$string['chooselanguagesub'] = '请选择在安装过程中使用的语言。稍后您可以根据需要重新选择用于站点和用户的语言';
+$string['chooselanguagesub'] = '请选择在安装过程中使用的语言。这个语言也会成为网站的缺省语言,不过以后可以随时更改';
$string['dataroot'] = '数据目录';
$string['dbprefix'] = '表格名称前缀';
$string['dirroot'] = 'Moodle目录';
$string['environmenthead'] = '检测您的运行环境...';
$string['installation'] = '安装';
-$string['langdownloaderror'] = '很不幸,语言“{$a}”并未安装。安装过程将以英文继续。';
+$string['langdownloaderror'] = '很不幸,无法下载“{$a}”语言包。安装过程将以英文继续。';
$string['memorylimithelp'] = '<p>您的服务器的PHP内存限制是${a}。</p>
<p>这会使Moodle在将来运行是碰到内存问题,特别是您安装了很多模块并且/或者有很多用户。</p>
Please sign in to comment.
Something went wrong with that request. Please try again.